/*
bright orange: #FC6C03
light orange: #F47920
dark orange: #993300
dark maroon: #531702
*/

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);

@import url(font-awesome.css);

/**
 * General Styles
 */
body .container-12 {
	position: relative;
	max-width: 960px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 960px) {
    
}

@media only screen and (max-width: 768px) {
    
}

@media only screen and (max-width: 640px) {
    
}

@media only screen and (max-width: 580px) {
    
}

@media only screen and (max-width: 460px) {
    
}

@media only screen and (max-width: 320px) {
    
}

.front #block-system-main { display: none; }

a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #FC6C03 url("img/back-to-top.png") no-repeat center center;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	opacity: 0.6;
}

.grid-1, .grid-2, .grid-3, .grid-4,
.grid-5, .grid-6, .grid-7, .grid-8,
.grid-9, .grid-10, .grid-11, .grid-12,
.grid-13, .grid-14, .grid-15, .grid-16,
.grid-17, .grid-18, .grid-19, .grid-20,
.grid-21, .grid-22, .grid-23, .grid-24 {
	margin-left: 20px;
	margin-right: 20px;
}

/**
 * BUTTON STYLING
 */

.sell-btn, .manage-btn, .rent-btn, .buy-btn {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 8px #000;
	-moz-box-shadow: 1px 1px 8px #000;
	box-shadow: 1px 1px 8px #000;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	color: #ffffff;
	font-size: 28px;
	background: #cc9900;
	border-top: 2px solid #e7cf86;
	border-right: 2px solid #5e4700;
	border-bottom: 2px solid #332700;
	border-left: 2px solid #d8b13d;
	padding: 6px 20px 6px 20px;
	text-decoration: none;
	text-shadow: none;
	line-height: 1em;
	width: 100%;
}




@media only screen and (max-width: 580px) {
	.sell-btn, .manage-btn, .rent-btn, .buy-btn {
		font-size: 20px;
		line-height: 1.3em;
	}
}

.manage-btn {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 8px #000;
	-moz-box-shadow: 1px 1px 8px #000;
	box-shadow: 1px 1px 8px #000;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	color: #ffffff;
	background: #999900;
	border-top: 2px solid #cfcf86;
	border-right: 2px solid #474700;
	border-bottom: 2px solid #262700;
	border-left: 2px solid #b1b13d;
	padding: 6px 20px 6px 20px;
	text-decoration: none;
	text-shadow: none;
	line-height: 1em;
	width: 100%;
}

.rent-btn {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 8px #000;
	-moz-box-shadow: 1px 1px 8px #000;
	box-shadow: 1px 1px 8px #000;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	color: #ffffff;
	background: #339999;
	border-top: 2px solid #9ecfcf;
	border-right: 2px solid #184747;
	border-bottom: 2px solid #0d2727;
	border-left: 2px solid #64b1b1;
	padding: 6px 20px 6px 20px;
	text-decoration: none;
	text-shadow: none;
	line-height: 1em;
	width: 100%;
}

.buy-btn {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	-webkit-box-shadow: 1px 1px 8px #000;
	-moz-box-shadow: 1px 1px 8px #000;
	box-shadow: 1px 1px 8px #000;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	color: #ffffff;
	background: #336699;
	border-top: 2px solid #9eb6cf;
	border-right: 2px solid #182f47;
	border-bottom: 2px solid #0d1a27;
	border-left: 2px solid #648bb1;
	padding: 6px 20px 6px 20px;
	text-decoration: none;
	text-shadow: none;
	line-height: 1em;
	width: 100%;
}

.sell-btn:hover,
.sell-btn:focus,
.manage-btn:hover,
.manage-btn:focus,
.rent-btn:hover,
.rent-btn:focus,
.buy-btn:hover,
.buy-btn:focus,
.sell-btn:hover .btn-text1,
.sell-btn:focus .btn-text1,
.manage-btn:hover .btn-text1,
.manage-btn:focus .btn-text1,
.rent-btn:hover .btn-text1,
.rent-btn:focus .btn-text1,
.buy-btn:hover .btn-text1,
.buy-btn:focus .btn-text1 {
	color: #000;
	text-decoration: none;
}

.generic-btn {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 700;
	color: #ffffff;
	font-size: 18px;
	background: #660000;
	border-top: 2px solid #b68686;
	border-right: 2px solid #480000;
	border-bottom: 2px solid #1a0000;
	border-left: 2px solid #8b3d3d;
	padding: 6px 20px 6px 20px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}

.generic-btn:hover,
.generic-btn:focus {
	color: #ffffff;
	background: #450505;
}

.readmore-btn {
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 700;
	color: #ffffff;
	font-size: 18px;
	background: #FC6C03;
	border-top: 2px solid #fd9549;
	border-right: 2px solid #cb5805;
	border-bottom: 2px solid #913f03;
	border-left: 2px solid #faad76;
	padding: 6px 20px 6px 20px;
	text-decoration: none;
	text-shadow: none;
	text-transform: uppercase;
}

.readmore-btn:hover,
.readmore-btn:focus {
	color: #ffffff;
	background: #ff9933;
}

.btn-text1 {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 700;
	font-size: 20px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
}

@media only screen and (max-width: 580px) {
	.btn-text1 {
		font-size: 16px;
		line-height: 1.25em;
	}
}

.btn-text2 {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 700;
	font-size: 18px;
	color: #531702;
	text-align: center;
	text-transform: uppercase;
}


/**
 * TEXT STYLING
 */

body {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 18px;
	color: #FFF;
	line-height: 1.25em;
	background: #000;
}

body a,
body a:link,
body a:visited { color: #FFF; text-decoration: underline; }
body a:hover,
body a:focus { color: #531702; }

table { border: none; }
table td, th { vertical-align: top; }
table tr:hover td,
table tr.even:hover,
table td.active,
table tr.odd:hover,
table td.active { background: none; }

.node-links ul li a,
.node-links ul li a:link,
.node-links ul li a:visited {
	background: #992800;
	border-color: #d9b0a1 #992800 #260a00;
	border-radius: 4px;
	color: #FFF;
	text-transform: uppercase;
	padding: 8px 20px;
	text-shadow: none;
	font-weight: bold;
	font-size: 14px;
}

.node-links ul li a:hover,
.node-links ul li a:focus {
	background: #F47920;
	border-color: #d9b0a1 #F47920 #260a00;
}

#region-content ul.primary li.active a { background-color: none !important; background: none; }
#region-content ul.primary li a { background-color: none !important; background: none; }


/**
 * HEADINGS
 */

.front h1, h2, h3, h4, h5, h6 { color: #FFF; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	font-size: 28px;
	line-height: 1.2857em;
	color: #531702;
	letter-spacing: .02em;
	margin-bottom: 20px;
	text-transform: uppercase;
}

@media only screen and (max-width: 580px) {
	h1, h2, h3, h4, h5, h6 {
		font-size: 20px;
		line-height: 1.3em;
	}
}

h2 {
	font-size: 26px;
	text-transform: none;
}

h3 {
	font-size: 22px;
	color: #531702;
	text-transform: none;
}

h4 {
	font-size: 18px;
	color: #531702;
	font-weight: 700;
	text-transform: none;
}

h2.block-title {
	font-size: 20px;
	color: #531702;
	line-height: normal;
	margin-bottom: 20px;
}

.front h2.block-title {
	font-size: 28px;
	text-align: center;
	color: #FFF;
}


/**
 * HEADER / BRANDING
 */

#section-header {
	background: url(img/branding-bgnd.png) #F2F2F2 bottom repeat-x;
	padding: 25px 0;
}

/* LOGO */
@media only screen and (max-width: 1024px) {
	#region-branding .logo-img {
		float: none;
		margin: 0;
		text-align: center;
	}

	#region-branding .logo-img img {
		max-width: 100%;
		height: auto;
	}
}

/* PHONE NUMBER + CONTACT LINK (USER FIRST) */
#region-user-first {
	position: absolute;
	top: 56px;
	text-align: right;
}

@media only screen and (max-width: 1024px) {
    #region-user-first {
		position: static;
		top: 0;
		text-align: center;
		margin-top: 40px;
	}
}

#region-user-first a,
#region-user-first a:link,
#region-user-first a:visited { color: #000; text-decoration: none; }

#region-user-first a:hover,
#region-user-first a:focus,
#region-user-first a:active,
#region-user-first a.active { color: #FC6C03; }

.phone {
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	color: #FC6C03;
	font-size: 28px;
	text-align: right;
	margin-bottom: 5px;
}

@media only screen and (max-width: 1024px) {
	.phone {
		text-align: center;
	}
}

.phone a,
.phone a:link,
.phone a:visited { color: #FC6C03; text-decoration: none; }

.phone a:hover,
.phone a:focus,
.phone a:active,
.phone a.active { color: #000; }


/**
 * CONTENT: FRONT PAGE ONLY
 */

.front #zone-content-wrapper { background: none !important; margin: 30px 0; }
.front #section-content { background: url(img/black-noise-bgnd.jpg) #161616 center repeat-x; padding-bottom: 30px; }
.front #region-content { width: auto; float: none; text-align: center; }
.front #region-sidebar-second { display: none; }
.front h1.title { display: none; }

/* Your Complete Solution... Intro Text */
#region-header-first { padding: 30px 0; text-align: center; }

/* 4 Main Buttons */
#zone-preface p { margin-bottom: 0px !important; }

/* SLIDESHOW */
#block-views-homepage-slideshow-block-1 .views-field-field-property-photo {
	margin-bottom: 20px;
}

#block-views-homepage-slideshow-block-1 .views-field-field-property-photo img {
	width: 100%;
	height: auto;
}

#block-views-homepage-slideshow-block-1 .slide-left {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 1024px) {
	#block-views-homepage-slideshow-block-1 .slide-left {
		display: block;
	}
}

#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-listed-as {
	display: inline-block;
	font-family: 'Lato', Arial, sans-serif;
	font-weight: 900;
	color: #f47920;
	font-size: 24px;
	margin: 10px 10px 0 10px;
}

#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-suburb {
	display: inline-block;
	color: #FFF;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
	margin: 10px 10px 0 10px;
}

#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-suburb a,
#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-suburb a:link,
#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-suburb a:visited { text-decoration: none; font-weight: 700; }

#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-suburb a:hover,
#block-views-homepage-slideshow-block-1 .slide-left .views-field-field-suburb a:focus { text-decoration: none; color: #f47920; }

#block-views-homepage-slideshow-block-1 .slide-right {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 1024px) {
	#block-views-homepage-slideshow-block-1 .slide-right {
		display: block;
		padding-top: 10px;
	}
}

#block-views-homepage-slideshow-block-1 .slide-right .views-field-field-bedrooms {
	display: inline-block;
	color: #FFF;
	font-weight: 700;
	font-size: 24px;
	background: url(img/bed.png) no-repeat;
	margin: 10px 15px;
	padding: 7px 0 10px 60px;
	vertical-align: bottom;
}

#block-views-homepage-slideshow-block-1 .slide-right .views-field-field-bathrooms {
	display: inline-block;
	color: #FFF;
	font-weight: 700;
	font-size: 24px;
	background: url(img/bath.png) no-repeat;
	margin: 10px 15px;
	padding: 7px 0 10px 60px;
	vertical-align: bottom;
}

#block-views-homepage-slideshow-block-1 .slide-right .views-field-field-car-parking {
	display: inline-block;
	color: #FFF;
	font-weight: 700;
	font-size: 24px;
	background: url(img/car.png) no-repeat;
	margin: 10px 15px;
	padding: 7px 0 10px 55px;
	vertical-align: bottom;
}

#block-views-homepage-slideshow-block-1 .slide-right .views-field-field-spa-or-pool {
	display: inline-block;
	color: #FFF;
	font-weight: 700;
	font-size: 24px;
	background: url(img/pool.png) no-repeat;
	margin: 10px 15px;
	padding: 20px 0 20px 60px;
	vertical-align: bottom;
}

#block-views-homepage-slideshow-block-1 .slide-right .views-field-field-spa-or-pool .field-content { display: none; }

/* Report a Maintenance Issue Block */
.front #region-header-second {
	text-align: center;
	border-top: 1px #FFF solid;
	padding-top: 30px;
}

.front #region-header-second h2.block-title { color: #F47920; }

/* The Complete Story Block */
.front #zone-block-first-wrapper {
	background: url(img/block-first-bgnd.png) #FC6C03 bottom repeat-x;
	text-align: center;
	padding-bottom: 20px;
}

.front #zone-block-first-wrapper h2.block-title {
	padding-top: 30px;
}

@media only screen and (max-width: 580px) {
	.front #zone-block-first-wrapper h2.block-title {
		font-size: 20px;
		line-height: 1.3em;
		text-align: center;
	}
}

.front #zone-block-second-wrapper { display: none; }
.front #zone-block-third-wrapper { display: none; }


/**
 * CONTENT: ALL OTHER PAGES
 */
.not-front #zone-preface-wrapper { padding: 20px 0px; }
.not-front #zone-content-wrapper {
	background: url(img/basic-page-bgnd.png) #F47920 bottom repeat-x;
}

@media only screen and (max-width: 1024px) {
    .not-front #zone-content-wrapper {
		padding-bottom: 20px;
	}
}

.not-front #zone-content { padding-top: 40px; }
.not-front #region-header-first { display: none; }
.not-front #block-system-main { margin-bottom: 50px; }
.not-front #zone-block-first-wrapper,
.not-front #zone-block-second-wrapper,
.not-front #zone-block-third-wrapper { display: none; }

/* Sell Your Property Page */
.page-node-111 #region-content h1 {
	background: url("img/sell-icon-2.png") no-repeat scroll left top transparent;
	font-weight: 900;
	line-height: 1.1em;
	padding: 0 0px 30px 90px;
}

/* Complete Property Management Page */
.page-node-112 #region-content h1 {
	background: url("img/rent-icon-2.png") no-repeat scroll left top transparent;
	font-weight: 900;
	line-height: 1.1em;
	padding: 0 0px 30px 90px;
}

/* The Complete Story Page */
.page-node-16 #region-sidebar-second { display: none; }
.page-node-16 #region-content { width: 98%; }
.page-node-16 #zone-block-second-wrapper { background: #CCC; display: block; }
.page-node-16 #zone-block-second-wrapper h2.block-title {
	font-size: 28px;
	color: #000;
	padding-top: 30px;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second-wrapper h2.block-title {
		font-size: 20px;
		line-height: 1.3em;
		text-align: center;
	}
}

.page-node-16 #zone-block-second .views-field {
	margin-bottom: 10px;
}

.page-node-16 #zone-block-second {
	color: #000;
}

.page-node-16 #zone-block-second .view-content {
	margin: 0 -20px 0 -16px;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second .view-content {
		margin: 0 0 0 4px;
	}
}

.page-node-16 #zone-block-second .view-content .views-row {
	display: inline-block;
	width: 33.3333%;
	margin: 0 0 0 -4px;
	vertical-align: top;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second .view-content .views-row {
		display: block;
		width: auto;
		margin: 0;
	}
}

.page-node-16 #zone-block-second .view-content .views-row .row-inner {
	padding: 0 20px 20px 20px;
}

.page-node-16 #zone-block-second .views-field-field-staff-photo img {
	display: block;
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second .views-field-field-staff-photo img {
		margin: 0 auto;
	}
}

.page-node-16 #zone-block-second .views-field-title {
	text-transform: uppercase;
	margin-bottom: 0 !important;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second .views-field-title {
		text-align: center;
	}
}

.page-node-16 #zone-block-second .views-field-field-job-title {
	text-transform: uppercase;
	font-size: 16px;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second .views-field-field-job-title {
		text-align: center;
	}
}

.page-node-16 #zone-block-second .views-field-field-team-member-bio {
	margin-top: 10px !important;
}

@media only screen and (max-width: 768px) {
	.page-node-16 #zone-block-second .views-field-title-1 {
		text-align: center;
	}
}

.page-node-16 #zone-block-second .views-field-title-1 a,
.page-node-16 #zone-block-second .views-field-title-1 a:active,
.page-node-16 #zone-block-second .views-field-title-1 a:visited {
	text-decoration: none !important;
}

.page-node-16 #zone-block-second .views-field-title-1 a:hover,
.page-node-16 #zone-block-second .views-field-title-1 a:focus {
	color: #ffffff;
	font-size: 18px;
}

/* Full Staff Pages */
.node-type-team-members #region-sidebar-second {
	display: none;
}

.node-type-team-members #region-content {
	width: auto;
}

.node-type-team-members #block-system-main {
	margin-bottom: 20px;
}

.node-type-team-members #block-system-main .ds-2col > .group-right {
	width: 70%;
}

@media only screen and (max-width: 768px) {
	.node-type-team-members #block-system-main .ds-2col > .group-right {
		width: auto;
	}
}

.node-type-team-members #block-system-main .ds-2col > .group-right .field {
	margin-bottom: 10px;
}

.node-type-team-members #block-system-main .ds-2col > .group-right .field-name-field-job-title {
	color: #531702;
	font-weight: 700;
}

@media only screen and (max-width: 768px) {
	.node-type-team-members #block-system-main .ds-2col > .group-right .field-name-field-job-title {
		text-align: center;
	}
}

.node-type-team-members #block-system-main .ds-2col > .group-right .field-name-field-specialising-in {
	color: #531702;
}

@media only screen and (max-width: 768px) {
	.node-type-team-members #block-system-main .ds-2col > .group-right .field-name-field-specialising-in {
		text-align: center;
	}
	
	.node-type-team-members #block-system-main .ds-2col > .group-right .field-name-field-specialising-in .field-label {
		float: none;
	}
	
	.node-type-team-members #block-system-main .ds-2col > .group-right .field-name-field-specialising-in .field-items {
		float: none;
	}
}

.node-type-team-members #block-system-main .ds-2col > .group-left {
	width: 25%;
	float: right;
}

@media only screen and (max-width: 768px) {
	.node-type-team-members #block-system-main .ds-2col > .group-left {
		width: auto;
		float: none;
	}
}

@media only screen and (max-width: 768px) {
	.node-type-team-members #block-system-main .ds-2col > .group-left .field-name-field-staff-photo {
		padding: 0 0 20px 0;
	}
}

.node-type-team-members #block-system-main .ds-2col > .group-left .field-name-field-staff-photo img {
	display: block;
	max-width: 100%;
	height: auto;
}

@media only screen and (max-width: 768px) {
	.node-type-team-members #block-system-main .ds-2col > .group-left .field-name-field-staff-photo img {
		margin: 0 auto;
	}
}

.node-type-team-members #block-block-23 { margin-bottom: 20px; }

/* Testimonials Page */
.page-node-27 #region-sidebar-second { display: none; }
.page-node-27 #region-content { width: 940px }
.page-node-27 .views-row { margin: 20px 0px; }
.page-node-27 .views-row p { margin-bottom: 5px; }

#block-views-testimonials-page-blocks-block .views-field-body { padding: 0px 10px 0px 26px; background: url(img/quote.png) top left no-repeat; }
#block-views-testimonials-page-blocks-block .views-field-body p { font-size: 20px; margin-bottom: 10px; }
#block-views-testimonials-page-blocks-block .views-field-title { padding-left: 26px; }
#block-views-testimonials-page-blocks-block .views-field-field-client-type { padding-left: 26px; font-style: italic; }


/**
 * FOOTER
 */

/* FOOTER 1 (CONTACT) */
#zone-postscript-wrapper { background: url(img/contact-bgnd.png) #333; min-height: 220px; }

#region-postscript-first a,
#region-postscript-first a:link,
#region-postscript-first a:visited { color: #FFF; text-decoration: underline; }

#region-postscript-first a:hover,
#region-postscript-first a:focus,
#region-postscript-first a:active,
#region-postscript-first a.active { color: #F47920; }

#region-postscript-first .region-inner #block-nodeblock-113 .block-inner h2.block-title {
	font-size: 28px;
	text-align: left;
	color: #FFF;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}

@media only screen and (max-width: 1024px) {
	#region-postscript-first .region-inner #block-nodeblock-113 .block-inner h2.block-title {
		font-size: 20px;
		line-height: 1.3em;
		text-align: center;
	}
	
	#region-postscript-first .region-inner #block-nodeblock-113 .block-inner > .content {
		text-align: center;
	}
}

#region-postscript-second .region-inner #block-webform-client-block-114 .block-inner h2.block-title {
	font-size: 28px;
	text-align: left;
	color: #FFF;
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
}

@media only screen and (max-width: 1024px) {
	#region-postscript-second .region-inner #block-webform-client-block-114 .block-inner h2.block-title {
		font-size: 20px;
		line-height: 1.3em;
		text-align: center;
	}
	
	#region-postscript-second .region-inner #block-webform-client-block-114 .block-inner #edit-actions {
		text-align: center;
	}
}

/* FOOTER 2 (GOOGLE MAP + MENU) */
#zone-footer-wrapper { background: #000; height: 50px; }

/* GOOGLE MAP */
#zone-block-fourth {
	width: 100%;
	max-width: none;
}

#region-postscript-third { width: 100%; margin-left: 0 !important; }
#region-postscript-third .region inner { width: 100%; }
#region-postscript-third #block-block-22 { width: 100%; }

#region-postscript-third a, a:link, a:visited { text-decoration: none; }
#region-postscript-third a:hover, a:focus, a:active, a.active { color: #FC6C03; }

/* MENU */
#region-footer-first #block-system-main-menu { font-size: 11px; margin-top: 15px; text-align: center; }
#region-footer-first #block-system-main-menu ul.menu li { margin: 0em .2em; text-transform: uppercase; }
#region-footer-first #block-system-main-menu li.expanded, li.collapsed, li.leaf { border-right: 1px #999 solid; padding-right: 1em; }
#region-footer-first #block-system-main-menu li.last { border-right: none; padding-right: 1em; }
#region-footer-first #block-system-main-menu li.first { margin-left: 0em; }

#region-footer-first #block-system-main-menu ul { text-align: center; }
#region-footer-first #block-system-main-menu ul li.leaf { list-style-image: none; list-style-type: none; display: inline; }
#region-footer-first #block-system-main-menu li.leaf a,
#region-footer-first #block-system-main-menu li.leaf a:link,
#region-footer-first #block-system-main-menu li.leaf a:visited { color: #999; text-decoration: none; }

#region-footer-first #block-system-main-menu li.leaf a:hover,
#region-footer-first #block-system-main-menu li.leaf a:focus,
#region-footer-first #block-system-main-menu li.leaf a:active,
#region-footer-first #block-system-main-menu li.leaf a.active { color: #FFF; font-size: inherit; }

#block-block-17 { font-size: 12px; margin-top: 15px; text-align: center; color: #999; }
#block-block-17 a,
#block-block-17 a:link,
#block-block-17 a:visited { color: #999; text-decoration: none; }

#block-block-17 a:hover,
#block-block-17 a:focus { color: #CCC; }


/**
 * FORMS
 */

form { color: #999; font-family: 'Lato', Arial, sans-serif; font-size: 16px; font-weight: normal; }
.marker, .form-required { color: #999; }

/* Contact Form */
#webform-client-form-114 textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 16px;
	width: 100%;
	height: auto;
	padding: 15px;
}

#webform-client-form-114 label { padding: 15px; }

/* Sales Appraisal Form */
#webform-client-form-33 label { padding: 15px; }

/* Rental Appraisal Form */
#webform-client-form-32 label { padding: 15px; }
#webform-client-form-32 #edit-submitted-preferred-method-of-contact label.option { color: #FFF; margin-right: 10px; }
#webform-client-form-32 #webform-component-preferred-method-of-contact label { padding: 2px 0 0 6px; }

/* Submit Button */
#edit-actions button, input[type="reset"], input[type="submit"], input[type="button"] a,
#edit-actions button, input[type="reset"], input[type="submit"], input[type="button"] a:active,
#edit-actions button, input[type="reset"], input[type="submit"], input[type="button"] a:visited { 
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	padding: 5px 15px;
	margin-top: 10px;
	background: #333;
	border: 1px solid #FFF;
	border-radius: 0px;
	-moz-border-radius: 0px;
	text-shadow: none;
}

.form-actions input:hover {
	text-decoration: none;
	background: #F47920;
}


/* Tenancy Application Form */

form#webform-client-form-158 label {
    color: #fff;
}
form#webform-client-form-158 .marker, .form-required {
    color: #f00;
}
select#edit-submitted-your-date-of-birth-month, select#edit-submitted-date-you-want-lease-to-start-month {
    width: 100px;
    float: left;
}
select#edit-submitted-your-date-of-birth-day, select#edit-submitted-date-you-want-lease-to-start-day {
    width: 100px;
    float: left;
}
select#edit-submitted-your-date-of-birth-year, select#edit-submitted-date-you-want-lease-to-start-year {
    width: 100px;
}
#webform-component-submission-date{
    display:none;
}

@media only screen and (min-width: 768px) {
    .rmaintenance{
        float:left;
        width:50%;
    }
    
}